Enable patrolled edits on the French wiktionary
Closed, ResolvedPublic

Description

Hello,

We've just discovered the new exclamation mark system in the recent changes, which allows to display all editions which represent a risk, and allow a better non redundant RC patrolling.
I didn't find this extension name, but with determination, we've got at least a beta help page in Italian: http://it.wiktionary.org/wiki/Utente:Wim_b/Controllo_vandalismi.

The purpose of this ticket is to make discovered this add-on, and to ask you to install it on fr.wikt in the name of this community: http://fr.wiktionary.org/wiki/Wiktionnaire:Wikid%C3%A9mie/novembre_2009#Nouvelle_patrouille_RC.

Best regards.


Version: unspecified
Severity: enhancement
URL: http://fr.wiktionary.org/wiki/Wiktionnaire:Wikid%C3%A9mie/novembre_2009#Nouvelle_patrouille_RC

bzimport set Reference to bz21517.
JackPotte created this task.Via LegacyNov 15 2009, 12:50 PM
JackPotte added a comment.Via ConduitNov 15 2009, 1:08 PM

Yes, but it's available for all contributors, on the 2 mentioned sites: I've got 80 contributions on it.wikt and can "mark as checked".

JackPotte added a comment.Via ConduitNov 17 2009, 2:46 PM

However, the Spanish Wikinews deplores the absence of button: "mark as vandalism".

Reedy added a comment.Via ConduitNov 17 2009, 10:05 PM

Probably best whacking it in a seperate bug

Catrope added a comment.Via ConduitDec 11 2009, 4:22 PM

So you want RC patrolling enabled on frwiktionary, frwikibooks and frwikiversity, but who should be able to patrol changes? Sysops? Autoconfirmed users? Some new 'patroller' group that people can be manually or automatically promoted to?

JackPotte added a comment.Via ConduitDec 19 2009, 2:31 PM

Results:

Please install on http://fr.wiktionary.org and http://fr.wikibooks.org, a new user group called "Patrouilleurs", which could only be incremented by the sysops.

I don't have the http://fr.wikiversity.org answer yet.

Catrope added a comment.Via ConduitDec 20 2009, 9:25 PM

Done for frwiktionary and frwikibooks. The group name can be translated locally by editing [[MediaWiki:Group-patroller]] (plural) and [[MediaWiki:Group-patroller-member]] (singular).

bzimport added a comment.Via ConduitDec 23 2009, 12:49 AM

lambdav wrote:

Hi,

Now, on http://fr.wikibooks.org we have the patroller group, but we don't have the patrol function in the recent changes.

Can we have patrolled edits enabled ?

Catrope added a comment.Via ConduitDec 23 2009, 1:00 PM

(In reply to comment #11)

Hi,

Now, on http://fr.wikibooks.org we have the patroller group, but we don't have
the patrol function in the recent changes.

Can we have patrolled edits enabled ?

I forgot do to this, my apologies. Should be fixed now.

bzimport added a comment.Via ConduitDec 23 2009, 4:03 PM

lambdav wrote:

Thanks.

JackPotte added a comment.Via ConduitJan 5 2010, 7:23 PM

Last result before closure:

Please install exactly the same thing (a new user group called "Patrouilleurs", which could only be incremented by the
sysops) on http://fr.wikiversity.org.

Thanks a lot.

Catrope added a comment.Via ConduitJan 5 2010, 7:25 PM

(In reply to comment #14)

Last result before closure:

Please install exactly the same thing (a new user group called "Patrouilleurs",
which could only be incremented by the
sysops) on http://fr.wikiversity.org.

Thanks a lot.

Could you link to a consensus or vote?

bzimport added a comment.Via ConduitJan 5 2010, 7:29 PM

xzapro4 wrote:

(In reply to comment #15)

(In reply to comment #14)
> Last result before closure:
>
> Please install exactly the same thing (a new user group called "Patrouilleurs",
> which could only be incremented by the
> sysops) on http://fr.wikiversity.org.
>
> Thanks a lot.
>

Could you link to a consensus or vote?

The discussion just closed here:
http://fr.wikiversity.org/wiki/Projet:Wikiversit%C3%A9/PatrolledEdits

Catrope added a comment.Via ConduitJan 5 2010, 7:58 PM

(In reply to comment #16)

(In reply to comment #15)
> (In reply to comment #14)
> > Last result before closure:
> >
> > Please install exactly the same thing (a new user group called "Patrouilleurs",
> > which could only be incremented by the
> > sysops) on http://fr.wikiversity.org.
> >
> > Thanks a lot.
> >
>
> Could you link to a consensus or vote?
>

The discussion just closed here:
http://fr.wikiversity.org/wiki/Projet:Wikiversit%C3%A9/PatrolledEdits

Done

JackPotte added a comment.Via ConduitJan 7 2010, 7:22 PM

Dear,
We've got the same problem solved by Roan Kattouw the 2009-12-23 13:00:09 UTC above.

Catrope added a comment.Via ConduitJan 7 2010, 8:16 PM

Fixed

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.